Subject: Ticket Assigned - Exchange of Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 19:20:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of Item To whom it may concern,

I just received my order 1hr ago, and I’m so much disappointed with my order. The perfume is very very small, I thought the size is like 50ml but it’s only 10ml. This is like a toy. Therefore, I want to return and exchange the item into big size. 

Order details: 
Order number is 6126663614.
Hoping for your positive response in this concern.

Best regards,
Zoren
0557359034 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922881